ruby-multi-xml 0.5.5-2build1 source package in Ubuntu

Changelog

ruby-multi-xml (0.5.5-2build1) wily; urgency=medium

  * No-change rebuild to add ruby2.2 support.

 -- Matthias Klose <email address hidden>  Wed, 09 Sep 2015 18:40:51 +0000

Upload details

Uploaded by:
Matthias Klose on 2015-09-09
Uploaded to:
Wily
Original maintainer:
Debian Ruby Extras Maintainers
Architectures:
all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Artful release on 2017-04-20 universe misc
Xenial release on 2015-10-22 universe misc

Builds

Wily: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
ruby-multi-xml_0.5.5.orig.tar.gz 17.5 KiB a091ec8f06ca6e59925d0d231a825debcd8578c96f606224f2c35b81513edbb3
ruby-multi-xml_0.5.5-2build1.debian.tar.xz 3.3 KiB 927002bed4523a6accf7feda66ca1b015f2da3590c784977a8e138b8b7f00c42
ruby-multi-xml_0.5.5-2build1.dsc 2.1 KiB d8a92e3966b56dc1c0a03376d71d700e97c931b16c48eebc6891baeea61e889c

View changes file

Binary packages built by this source

ruby-multi-xml: No summary available for ruby-multi-xml in ubuntu zesty.

No description available for ruby-multi-xml in ubuntu zesty.